<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pcg.pmco" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Control de promoción</Title>
	</Header>
	<ListValue ID="first"><Value>Primero elegible</Value>
		<Paragraph class="Default">Se aplica la primera promoción válida.</Paragraph>
	</ListValue>
	<ListValue ID="all"><Value>Todos los elegibles</Value>
		<Paragraph class="Default">Se aplican todas las promociones válidas.</Paragraph>
	</ListValue>
	<ListValue ID="first.all.excl"><Value>Primero elegible y todos los exclusivos</Value>
		<Paragraph class="Default">Se aplica la primera promoción válida que tiene seleccionada la casilla de verificación <GUIRef href="/baanerp/td/pcg/tdpcg0140m000#tdpcg040.excl" role="manual">Promoción exclusiva</GUIRef> en la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0140m000" role="session">Promociones (tdpcg0140m000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="all.excl"><Value>Todos los exclusivos</Value>
		<Paragraph class="Default">Se aplican todas las promociones válidas que tienen seleccionada la casilla de verificación <GUIRef href="/baanerp/td/pcg/tdpcg0140m000#tdpcg040.excl" role="manual">Promoción exclusiva</GUIRef> en la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0140m000" role="session">Promociones (tdpcg0140m000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="napp"><Value>No aplicable</Value>
		<Paragraph class="Default">La funcionalidad de promoción no está implementada.</Paragraph>
	</ListValue>
</OptionList>
